Проблема с игрой GTA IV эпизод фром Либерти Сити
При запуске игры у меня выдает ожибку:"КРИТИЧЕСКАЯ ОШИБКА Windows Vista: Требуется наличие Servise Pack 1 или выше,Юно при этом у меня Windows 7 ДБ и Servise Pack 2,помогите разобраться что делать
< >
กำลังแสดง 1-1 จาก 1 ความเห็น
в доту играй и проблем не будет
< >
กำลังแสดง 1-1 จาก 1 ความเห็น
ต่อหน้า: 15 30 50